const fsPromises = require("fs/promises");
const fs = require('fs-extra')

// Delete a directory and its children 
export const copyFolder = (sourcePath: string, destPath: string) => {

    fs.copySync(sourcePath, destPath, { overwrite: true }, (err: any) => {
        if (err) {
            console.error(err);
        } else {
            console.log("Copy dir success!");
        }
    }); 

}